// 生产环境
module.exports={
  NODE_ENV = production
  VUE_APP_API = https://api.winwin-sport.com
  VUE_APP_IMG = https://zmbx.oss-cn-shanghai.aliyuncs.com
  VUE_APP_VER = 0.0.1
  VUE_APP_DAT = new Date().getTime()
  VUE_APP_DOMAIN = winwin-sport.com
}